systemd CVE-2016-7796 Local Denial of Service Vulnerability

Bugtraq ID: 93250
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2016-7796
Remote: No
Local: Yes
Published: Sep 30 2016 12:00AM
Updated: Jan 12 2017 03:11AM
Credit: Andrew Ayer
Vulnerable: systemd systemd 229
systemd systemd 214
systemd systemd 213
systemd systemd 209
S.u.S.E. openSUSE 13.2
Redhat Enterprise Linux Server Optional EUS 7.1
Redhat Enterprise Linux Server EUS 7.1
Redhat Enterprise Linux ComputeNode Optional EUS 7.1
Redhat Enterprise Linux ComputeNode EUS 7.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus